<?xml version="1.0" encoding="utf-8" ?> 
<application xmlns="http://ns.adobe.com/air/application/18.0">
	
	<id>JoyBridgeAir</id> 
	<versionNumber>2.1</versionNumber> 
	<filename>JoyBridgeAir</filename> 
	
	<name>JoyBridge - Air</name> 
	<description></description> 
	<copyright>latestpilotjobs.com</copyright> 
	
	<initialWindow> 
		<title>JoyBridge - Air</title> 
		<content>JoyBridgeAir.swf</content> 
		<systemChrome>standard</systemChrome> 
		<transparent>false</transparent> 
		<visible>true</visible> 
		<minimizable>true</minimizable> 
		<maximizable>false</maximizable> 
		<resizable>false</resizable> 
	</initialWindow> 
	
	<!-- 
	More options:
	http://livedocs.adobe.com/flex/3/html/File_formats_1.html#1043413
	-->
</application>